Why do I get this error when syncing or listing to WooCommerce Error response received updating WooCommerce product for Saleschannel: Woocommerce Error: {"errors":[{"code":"woocommerce_api_authentication_error","message":"Consumer Secret is invalid"}]}?

This error is because the HTTP Basic Authentication is not enabled for your WooCommerce site. The basic authentication allows us to connect to your store and update your quantities or list to your store. 

 

Attached is a file with a plugin that will enable the basic authentication for your site. You will need to upload this file onto your site to install the plugin. On WooCommerce you will Navigate to Plugins -> Add New -> Select Upload Plugin and select the Zip file off your computer

Was this article helpful?
0 out of 0 found this helpful